RubyGems Navigation menu

vtd_xml 0.0.6-java

I like VTD-XML so I use this instead of standard XML parsers

Gemfile
          gem 'vtd_xml', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install vtd_xml
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 775

For this version 405

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.6 - April 3, 2014 java (12.4 MB)
  2. 0.0.3 - January 17, 2014 java (10.2 MB)